Loading...
Searching...
No Matches
copy.c File Reference
`#include <string.h>`
`#include <grass/datetime.h>`
Include dependency graph for copy.c:

Go to the source code of this file.

## Functions

void | datetime_copy (DateTime *dst, const DateTime *src)
| Copies the DateTime [into/from ???] src.

## Function Documentation

## datetime_copy()

void datetime_copy | ( | DateTime * | dst,
|  | const DateTime * | src )

Copies the DateTime [into/from ???] src.

Parameters

  dst |
  src |

Returns
  void

Definition at line 19 of file copy.c.

Referenced by datetime_difference(), datetime_increment(), G_get_timestamps(), G_set_timestamp(), and G_set_timestamp_range().